# Asterisk Project : Asterisk 13 ManagerEvent_Registry

Created by wikibot on Aug 08, 2014

# Registry

### Synopsis

Raised when an outbound registration completes.

### Description

### Syntax

    Event: Registry
    ChannelType: <value>
    Username: <value>
    Domain: <value>
    Status: <value>
    Cause: <value>

##### Arguments

- `ChannelType` - The type of channel that was registered (or not).
- `Username` - The username portion of the registration.
- `Domain` - The address portion of the registration.
- `Status` - The status of the registration request.
  - `Registered`
  - `Unregistered`
  - `Rejected`
  - `Failed`
- `Cause` - What caused the rejection of the request, if available.

### Class

SYSTEM

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538